body {
    overflow-x: hidden;
}

:root {
    --green-primary: #43c97b;
    --white: #ffffff;
    --black: #000;
    --font-primary: "Bricolage Grotesque", sans-serif;
    --font-secondary: "Inter", sans-serif;
}

.wrapper {
    max-width: 1600px !important;
    margin: auto;
}

.text_green {
    color: var(--green-primary) !important;
}

.bg_green {
    background-color: var(--green-primary) !important;
}

.font_pri {
    font-family: var(--font-primary) !important;
}

.font_sec {
    font-family: var(--font-secondary) !important;
}

.header_video {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
}

#home_hero::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: #000;
    z-index: 1;
    opacity: 0.6;
}

.bg_blur {
    backdrop-filter: blur(4px);
}

.nav-link, .footer_link {
    transition: color 0.3s ease-in-out !important;
}

.nav-link:hover, .footer_link:hover {
    color: var(--green-primary) !important;
}

.border_green {
    border-color: var(--green-primary) !important;
}

.border_white {
    border: 1px solid var(--white) !important;
}

.border_sec_3 {
    border-left: 5px solid var(--white) !important;
}

.sec_3_box:hover .border_sec_3 {
    border-left: 5px solid var(--green-primary) !important;
}

.min_vh_75 {
    min-height: 75vh;
    height: 100%;
}

.btn_1, .btn_2, svg, .border_sec_3, .btn_3 {
    transition: all 0.3s ease-in-out !important;
}

.btn_1:hover {
    background-color: var(--white) !important;
    color: var(--black) !important;
}

.btn_1:hover svg {
    fill: #000;
}

.btn_2:hover {
    background-color: var(--green-primary) !important;
    color: var(--white) !important;
}

.btn_3:hover {
    background-color: var(--black) !important;
    color: var(--white) !important;
}

.btn_2:hover svg, .btn_3:hover svg {
    fill: #fff;
}

.lh-mini-lg {
    line-height: 1.8;
}

.sec-5-card {
    height: 300px;
    width: 100%;
}

.sec-5-card::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: #000;
    opacity: 0.3;
    z-index: 1;
}

.bg_image_1 {
    background: url(../content/img/home-sec-5-portfolio-img-1.webp) left / cover no-repeat;
}

.bg_image_2 {
    background: url(../content/img/home-sec-5-portfolio-img-2.webp) left / cover no-repeat;
}

.bg_image_3 {
    background: url(../content/img/home-sec-5-portfolio-img-3.webp) left / cover no-repeat;
}

.bg_image_4 {
    background: url(../content/img/home-sec-5-portfolio-img-4.webp) left / cover no-repeat;
}

.bg_image_5 {
    background: url(../content/img/home-sec-5-portfolio-img-5.webp) left / cover no-repeat;
}

.bg_image_6 {
    background: url(../content/img/home-sec-5-portfolio-img-6.webp) left / cover no-repeat;
}

.bg_black_10 {
    background-color: #0000001a;
}

.socialCard img {
    width: 200px;
    height: 200px;
    border-radius: 4px;
    object-fit: cover;
    object-position: top center;
}

.ls_lg {
    letter-spacing: 10px;
}

.ver_div {
    width: 2px;
    height: 7cqmax;
    background-color: var(--green-primary);
    border-radius: 16px;
}

.about_hero {
    background: url(../content/img/about_hero.webp) center / cover no-repeat;
}

.about_hero::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: #000;
    z-index: 1;
    opacity: 0.7;
}

.work_hero {
    background: url(../content/img/work_hero.webp) center / cover no-repeat;
}

.work_hero::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: #000;
    z-index: 1;
    opacity: 0.8;
}

.work_card::before {
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background-color: #000;
    opacity: 0.4;
}

.work_card {
    transition: all 0.3s ease-in-out;
    height: 300px;
}

.work_card:hover {
    transform: translateY(-10px);
    box-shadow: 0px 0px 30px rgba(0, 128, 0, 0.544);
}

.blur_card {
    transition: all 0.3s ease-in-out;
}

.work_card:hover .blur_card {
    backdrop-filter: blur(3px);
}